article,
aside,
details,
summary,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
s,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  border: 0 none;
  margin: 0;
  outline: 0 none;
  padding: 0;
}
* {
  word-break: break-all;
}
body,
html {
  color: #444;
  font: 14px arial, "微软雅黑", "Microsoft Yahei", "Hiragino Sans GB", sans-seri;
  _background-image: url(about:blank);
  _background-attachment: fixed;
  /** 防止 ie6 抖动 **/
}
input {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font: 14px arial, "微软雅黑", "Microsoft Yahei", "Hiragino Sans GB", sans-seri;
  outline: none;
}
textarea {
  font: 14px arial, "微软雅黑", "Microsoft Yahei", "Hiragino Sans GB", sans-seri;
  outline: none;
}
select {
  cursor: pointer;
  vertical-align: middle;
  font: 14px arial, "微软雅黑", "Microsoft Yahei", "Hiragino Sans GB", sans-seri;
  padding: 0;
  margin: 0;
  outline: none;
}
option {
  padding: 0;
  margin: 0;
  outline: none;
}
li {
  list-style-type: none;
}
img {
  text-align: center;
  vertical-align: middle;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
a {
  text-decoration: none;
  color: #444;
  cursor: pointer;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
img {
  border: 0px;
}
.clearAll {
  height: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
.header .headerM {
  
  width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  position:fixed;
  background: #FFF;
  margin: 0 auto;
  z-index:100;
  
}
.header .headerM .logo {
  float: left;
  padding-left:150px;
  margin: 0 100px 0 0;
}
.header .headerM .logo img {
  width: 329px;
}
.header .headerM .nav {
  overflow: hidden;
  margin: 40px 0 0;
}
.header .headerM .nav a {
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  display: inline-block;
  padding: 0 20px;
}
.content .xuanchuanBox img {
  width: 100%;
  padding-top:120px;
}
.content .xuanchuanBox1 {
  width: 1200px;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
  padding: 0 0 40px;
}
.content .xuanchuanBox1 h3 {
  font-size: 38px;
  padding: 40px 0;
  text-align: center;
  font-weight: normal;
  color: #333;
}
.content .xuanchuanBox1 a.zhuce {
  display: block;
  width: 300px;
  height: 60px;
  margin: 0 auto;
  line-height: 60px;
  border-radius: 10px;
  text-align: center;
  color: #FFF;
  background: #F30;
  font-size: 32px;
}
.content .xuanchuanBox1 h2 {
  font-size: 46px;
  padding: 40px 0;
  text-align: center;
  font-weight: normal;
  color: #333;
}
.content .xuanchuanBox1 dl {
  display: inline-block;
  vertical-align: top;
  border: 1px solid #eaeaea;
  font-size: 16px;
  width: 22%;
  margin: 0 1%;
  box-sizing: border-box;
  padding: 20px;
}
.content .xuanchuanBox1 dl dt {
  height: 150px;
  overflow: hidden;
  line-height: 180px;
}
.content .xuanchuanBox1 dl dd h4 {
  font-size: 30px;
  color: #333;
  padding: 0 0 20px;
}
.content .xuanchuanBox1 dl dd p {
  line-height: 1.8em;
  font-size: 17px;
}
.content .xuanchuanBox2 {
  width: 1200px;
  margin: 0 auto;
}
.content .xuanchuanBox2 img {
  width: 100%;
}
.content .xuanchuanBox3 {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 40px;
}
.content .xuanchuanBox3 h2 {
  font-size: 36px;
  color: #333;
  font-weight: normal;
}
.content .xuanchuanBox3 h3 {
  font-size: 32px;
  color: #333;
  padding: 40px 0;
}
.content .xuanchuanBox3 p {
  color: #999;
  padding: 20px 0;
}
.content .xuanchuanBox3 a {
  display: block;
  width: 250px;
  height: 60px;
  margin: 40px auto 0;
  line-height: 60px;
  border-radius: 10px;
  text-align: center;
  color: #FFF;
  background: #0085fe;
  font-size: 32px;
}
.content .xuanchuanBox3 .xuanchuanBox3N {
  padding: 0 50px;
}
.content .xuanchuanBox3 .xuanchuanBox3N .imgBox {
  float: left;
  margin: 0 100px 0 0;
}
.content .xuanchuanBox3 .xuanchuanBox3N ul {
  overflow: hidden;
  padding: 160px 0 0;
}
.content .xuanchuanBox3 .xuanchuanBox3N ul li {
  padding: 30px 0 0;
  float: left;
}
.content .xuanchuanBox3 .xuanchuanBox3N ul li em {
  float: left;
  margin: 0 20px 0 0;
}
.content .xuanchuanBox3 .xuanchuanBox3N ul li p {
  overflow: hidden;
  text-align: justify;
  color: #333;
  font-size: 20px;
  padding: 0;
}
.content .xuanchuanBox4 {
  width: 1200px;
  margin: 0 auto;
}
.content .xuanchuanBox4 h2 {
  text-align: center;
  padding: 40px 0;
}
.content .xuanchuanBox4 .xijieBox {
  background: url(../images/xijieBG_15.jpg) no-repeat scroll center center;
  background-size: 100% ;
  width: 100%;
  height: 350px;
}
.content .xuanchuanBox4 .xijieBox dl {
  float: left;
  width: 250px;
  text-align: center;
  margin: 0 10px 0 93px;
}
.content .xuanchuanBox4 .xijieBox dl dt {
  font-size: 28px;
  font-weight: bold;
  padding: 20px 0;
}
.content .xuanchuanBox4 .xijieBox dl dd {
  text-align: justify;
  font-size: 18px;
  padding: 20px;
  line-height: 1.8em;
}
.content .xuanchuanBox4 .xijieBox2 {
  width: 100%;
  padding: 0 0 40px;
}
.content .xuanchuanBox4 .xijieBox2 img {
  width: 100%;
}
.content .xuanchuanBox5 {
  width: 100%;
}
.content .xuanchuanBox5 img {
  width: 100%;
}
.content .xuanchuanBox6 {
  width: 1200px;
  margin: 0 auto;
}
.content .xuanchuanBox6 h2 {
  color: #F30;
  text-align: center;
  font-size: 55px;
  padding: 40px 0 0;
}
.content .xuanchuanBox6 h3 {
  color: #F30;
  text-align: center;
  font-size: 40px;
  font-weight: normal;
  padding: 40px 0;
}
.content .xuanchuanBox6 h4 {
  color: #F30;
  text-align: center;
  font-size: 24px;
  font-weight: normal;
  padding: 0 0 40px;
}
.content .xuanchuanBox6 img {
  width: 100%;
}
.content .xuanchuanBox7 {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.content .xuanchuanBox7 h3 {
  text-align: center;
  padding: 40px 0;
}
.content .xuanchuanBox7 h3 img {
  width: 90%;
}
.content .xuanchuanBox7 h2 {
  font-size: 50px;
  text-align: center;
  color: #F30;
  padding: 0 0 40px;
}
.content .xuanchuanBox7 dl {
  display: inline-block;
  padding: 0 40px;
}
.content .xuanchuanBox7 dl dt img {
  width: 250px;
}
.content .xuanchuanBox7 dl dd {
  font-size: 35px;
  color: #F30;
  font-weight: bold;
  padding: 30px 0 0;
}
.content .xuanchuanBox8 {
  width: 100%;
  text-align: center;
}
.content .xuanchuanBox8 img {
  width: 100%;
}
.footer {
  text-align: center;
  padding: 30px 0;
  background: #1b252e;
  color: #FFF;
}
.footer h3 {
  font-size: 28px;
}
.footer p {
  padding: 20px 0;
  font-size: 18px;
}
.footer h4 {
  font-size: 20px;
  font-weight: normal;
}
